/* --------------------------------------------------

 Announce

-------------------------------------------------- */
/* line 13, scss/index.scss */
#announce {
  margin-top: 19px;
}

/* --------------------------------------------------

 Limit Time

-------------------------------------------------- */
/* line 23, scss/index.scss */
#limit {
  float: left;
  width: 341px;
  height: 50px;
}

/* line 29, scss/index.scss */
#limit .limitDate {
  float: left;
  padding-top: 12px;
  width: 172px;
  height: 37px;
  border-top: 1px solid #cccccc;
  overflow: hidden;
}

/* line 38, scss/index.scss */
#limit .limitDate div {
  padding-bottom: 6px;
  line-height: 1;
}

/* line 43, scss/index.scss */
#limit .limitDate p {
  color: #666666;
  font-weight: bold;
  font-size: 93%;
}

/* line 49, scss/index.scss */
#limit .limitTime {
  float: left;
  width: 159px;
  padding: 0 5px;
  background: url(../img/bg_limit_time.gif) left top no-repeat;
  font-family: Arial, serif;
}

/* line 57, scss/index.scss */
#limit .limitTime ul {
  float: left;
  margin-right: 6px;
  padding: 3px 0 21px;
  width: 49px;
  height: 26px;
}

/* line 65, scss/index.scss */
#limit .limitTime ul li {
  color: #666;
  font-size: 177%;
  font-weight: bold;
}

/* line 71, scss/index.scss */
#limit .limitTime li {
  float: left;
  width: 24px;
  text-align: center;
}

/* line 79, scss/index.scss */
#limit .limitTime .hour li.first,
#limit .limitTime .minute li.first,
#limit .limitTime .seconds li.first {
  margin-right: 1px;
}

/* line 83, scss/index.scss */
#limit .limitTime .seconds {
  margin-right: 0;
}

/* --------------------------------------------------

 nonSale

-------------------------------------------------- */
/* line 93, scss/index.scss */
#nonSale {
  float: left;
  width: 341px;
  height: 50px;
}

/* --------------------------------------------------

 Come Up

-------------------------------------------------- */
/* line 105, scss/index.scss */
#comeUp {
  float: right;
  width: 585px;
  height: 50px;
  background: url(../img/bg_come_up.png) left top no-repeat;
}

/* line 112, scss/index.scss */
#comeUp .information {
  float: left;
  padding: 11px 0 0 5px;
  width: 150px;
}

/* line 118, scss/index.scss */
#comeUp .information div {
  padding-bottom: 3px;
  line-height: 1;
}

/* line 123, scss/index.scss */
#comeUp .information p {
  font-size: 77%;
  margin: 2px 0 0 0;
}

/* line 128, scss/index.scss */
#comeUp .numbers4 {
  float: left;
  width: 175px;
}

/* line 133, scss/index.scss */
#comeUp .numbers4 ul {
  padding: 15px 0 12px 80px;
}

/* line 137, scss/index.scss */
#comeUp .numbers4 li {
  float: left;
  margin-left: 1px;
}

/* line 142, scss/index.scss */
#comeUp .numbers4 li:first-child {
  margin: 0;
}

/* line 146, scss/index.scss */
#comeUp .numbers3 ul {
  padding: 15px 0 12px 72px;
}

/* line 150, scss/index.scss */
#comeUp .numbers3 {
  float: left;
  width: 150px;
}

/* line 155, scss/index.scss */
#comeUp .numbers3 li {
  float: left;
  margin-left: 1px;
}

/* line 160, scss/index.scss */
#comeUp .numbers3 li:first-child {
  margin: 0;
}

/* line 164, scss/index.scss */
#comeUp .number li {
  width: 23px;
  height: 23px;
  background-image: url(../img/bg_icon_come_up.png);
  background-repeat: no-repeat;
  text-indent: -9999px;
}

/* line 172, scss/index.scss */
#comeUp .number li.num0 {
  background-position: 0 0;
}

/* line 176, scss/index.scss */
#comeUp .number li.num1 {
  background-position: -23px 0;
}

/* line 180, scss/index.scss */
#comeUp .number li.num2 {
  background-position: -46px 0;
}

/* line 184, scss/index.scss */
#comeUp .number li.num3 {
  background-position: -69px 0;
}

/* line 188, scss/index.scss */
#comeUp .number li.num4 {
  background-position: -92px 0;
}

/* line 192, scss/index.scss */
#comeUp .number li.num5 {
  background-position: -115px 0;
}

/* line 196, scss/index.scss */
#comeUp .number li.num6 {
  background-position: -138px 0;
}

/* line 200, scss/index.scss */
#comeUp .number li.num7 {
  background-position: -161px 0;
}

/* line 204, scss/index.scss */
#comeUp .number li.num8 {
  background-position: -184px 0;
}

/* line 208, scss/index.scss */
#comeUp .number li.num9 {
  background-position: -207px 0;
}

/* line 212, scss/index.scss */
#comeUp .passed {
  float: left;
  padding-top: 3px;
  width: 105px;
}

/* --------------------------------------------------

 Key Visual

-------------------------------------------------- */
/* line 224, scss/index.scss */
#keyVisual {
  position: relative;
  width: 100%;
  height: 303px;
  overflow: hidden;
  margin-top: 20px;
}

/* line 232, scss/index.scss */
#keyVisual .item {
  position: absolute;
  top: 0;
  left: 951px;
  display: none;
  width: 100%;
}

/* line 240, scss/index.scss */
#keyVisual .item:first-child {
  left: 0;
  display: block;
}

/* line 245, scss/index.scss */
#keyVisual .challenge {
  position: relative;
  width: 950px;
  height: 303px;
  background: url(../img/bg_kv_challenge.jpg) left top no-repeat;
}

/* line 252, scss/index.scss */
#keyVisual .challenge > .title {
  position: absolute;
  top: 15px;
  left: 10px;
}

/* line 258, scss/index.scss */
#keyVisual .challenge .btnList {
  position: absolute;
  top: 138px;
  left: 11px;
}

/* line 264, scss/index.scss */
#keyVisual .challenge .btnList li {
  float: left;
}

/* line 268, scss/index.scss */
#keyVisual .challenge .btnList li:first-child {
  margin-right: 3px;
}

/* line 272, scss/index.scss */
#keyVisual .challenge .lot {
  width: 249px;
  height: 13px;
  position: absolute;
  top: 123px;
  left: 90px;
  background-image: url(../img/bg_index.png);
  background-position: -169px -285px;
  text-indent: -9999px;
}

/* line 283, scss/index.scss */
#challengeSelect {
  position: absolute;
  top: 12px;
  left: 351px;
  width: 589px;
  height: 280px;
}

/* line 292, scss/index.scss */
#challenge4,
#challenge3 {
  position: relative;
}

/* line 296, scss/index.scss */
.ie7 #challenge4,
.ie7 #challenge3 {
  overflow: auto;
}

/* line 301, scss/index.scss */
#challenge4 .inner,
#challenge3 .inner {
  position: relative;
  padding: 0 19px;
  width: 551px;
  height: 212px;
  z-index: 10;
  background-image: url(../img/bg_tab.png);
  background-repeat: no-repeat;
}

/* line 311, scss/index.scss */
#challenge4 .inner {
  background-position: 0 -184px;
}

/* line 315, scss/index.scss */
#challenge3 .inner {
  background-position: -590px -195px;
}

/* line 320, scss/index.scss */
#challenge4 .tab li,
#challenge3 .tab li {
  float: left;
  margin-top: 10px;
}

/* line 326, scss/index.scss */
#challenge4 .tab .ch4,
#challenge3 .tab .ch3 {
  margin: 0;
}

/* line 333, scss/index.scss */
#challenge4 .tab .ch3 a,
#challenge4 .tab .ch4 a,
#challenge3 .tab .ch3 a,
#challenge3 .tab .ch4 a {
  display: block;
  width: 305px;
  height: 68px;
  background-image: url(../img/bg_tab.png);
  background-repeat: no-repeat;
  text-indent: -9999px;
  overflow: hidden;
}

/* line 343, scss/index.scss */
#challenge4 .tab .ch3 a {
  width: 283px;
  height: 58px;
  background-position: -305px -68px;
}

/* line 349, scss/index.scss */
#challenge4 .tab .ch3 a:hover {
  background-position: -305px -126px;
}

/* line 353, scss/index.scss */
#challenge3 .tab .ch4 a {
  width: 303px;
  height: 58px;
  background-position: 0 -68px;
}

/* line 359, scss/index.scss */
#challenge3 .tab .ch4 a:hover {
  background-position: 0 -126px;
}

/* line 363, scss/index.scss */
#challenge3 .tab .ch3 a {
  width: 285px;
  height: 68px;
  background-position: -305px 0;
}

/* line 370, scss/index.scss */
#challenge4 .choiceNumber,
#challenge3 .choiceNumber {
  float: left;
  width: 272px;
}

/* line 376, scss/index.scss */
#challenge4 .appliType,
#challenge3 .appliType {
  float: left;
  margin-left: 17px;
  width: 262px;
  position: relative;
}

/* line 384, scss/index.scss */
#challenge4 .appliType > .title,
#challenge3 .appliType > .title {
  position: relative;
}

/* line 389, scss/index.scss */
#challenge4 .appliType > .title span,
#challenge3 .appliType > .title span {
  position: absolute;
  top: 7px;
  left: 162px;
  width: 93px;
}

/* line 397, scss/index.scss */
#challenge4 .appliType ul,
#challenge3 .appliType ul {
  margin-top: 8px;
  height: 73px;
  overflow: hidden;
}

/* line 404, scss/index.scss */
#challenge4 .appliType li,
#challenge3 .appliType li {
  float: left;
  margin-bottom: 8px;
  padding-left: 10px;
  width: 148px;
}

/* line 412, scss/index.scss */
#challenge4 .appliType li.short,
#challenge3 .appliType li.short {
  width: 94px;
}

/* line 417, scss/index.scss */
#challenge4 .appliType li dt,
#challenge3 .appliType li dt {
  color: #ffffff;
  font-size: 124%;
  font-weight: bold;
  line-height: 1;
}

/* line 425, scss/index.scss */
#challenge4 .appliType li dt input,
#challenge3 .appliType li dt input {
  margin: 0 5px 0 0;
  padding: 0;
  vertical-align: top;
}

/* line 432, scss/index.scss */
#challenge4 .appliType li dt label,
#challenge3 .appliType li dt label {
  cursor: pointer;
}

/* line 437, scss/index.scss */
.ie7 #challenge4 .appliType li dt input,
.ie7 #challenge3 .appliType li dt input {
  margin: -3px 0 0;
}

/* line 442, scss/index.scss */
#challenge4 .appliType li dd,
#challenge3 .appliType li dd {
  padding-left: 19px;
  color: #f6afae;
  font-size: 77%;
}

/* line 449, scss/index.scss */
#challenge4 .buy,
#challenge3 .buy {
  margin-top: 18px;
}

/* line 453, scss/index.scss */
#kvPagenation {
  position: relative;
  height: 16px;
  margin-bottom: 14px;
  padding-right: 9px;
  background: url(../img/bg_kv_pagenation.gif) right top no-repeat;
}

/* line 461, scss/index.scss */
#kvPagenation ul {
  position: absolute;
  top: 0;
  right: 9px;
  padding: 2px 10px 5px;
  background: url(../img/bg_kv_pagenation_variable.gif) left top no-repeat;
}

/* line 469, scss/index.scss */
.ie7 #kvPagenation ul {
  padding: 0 10px 7px;
}

/* line 473, scss/index.scss */
#kvPagenation ul li {
  display: inline-block;
  margin-left: 10px;
  height: 9px;
  text-align: right;
  vertical-align: top;
}

/* line 481, scss/index.scss */
.ie7 #kvPagenation ul li {
  display: inline;
  zoom: 1;
}

/* line 486, scss/index.scss */
#kvPagenation ul li img {
  cursor: pointer;
}

/* line 491, scss/index.scss */
div#challengeSelect .helpText01,
div#challengeSelect .helpText02 {
  position: absolute;
  right: 20px;
  background: url(../img/bg_errer.png) no-repeat -5px 100%;
  padding-bottom: 15px;
  z-index: 99999;
  width: 290px;
}

/* line 499, scss/index.scss */
div#challengeSelect .helpText01 {
  top: 10px;
}

/* line 502, scss/index.scss */
div#challengeSelect .helpText02 {
  top: -8px;
}

/* line 507, scss/index.scss */
div#challengeSelect .helpText01 ul,
div#challengeSelect .helpText02 ul {
  text-align: left;
  padding: 2px 5px;
  background: #ffeded;
  border-top: 3px solid #bd0000;
  border-left: 3px solid #bd0000;
  border-right: 3px solid #bd0000;
  font-size: 77%;
  font-weight: bold;
  height: auto;
}

/* line 519, scss/index.scss */
div#challengeSelect .helpText01 ul li,
div#challengeSelect .helpText02 ul li {
  padding: 0;
  margin-bottom: 0;
  border-top: none;
  float: none;
  width: auto;
}

/* --------------------------------------------------

 subContents

-------------------------------------------------- */
/* line 533, scss/index.scss */
#subMain {
  float: left;
  width: 720px;
}

/* line 539, scss/index.scss */
#subMain #inmass,
#subMain #inmassTrial {
  height: 140px;
  margin-bottom: 27px;
  padding-left: 1px;
  background-image: url(../img/bg_index.png);
  background-repeat: no-repeat;
  background-position: 0 -145px;
  border-top: 3px solid #bd0000;
}

/* line 549, scss/index.scss */
#subMain #inmassTrial {
  height: 223px;
  background-image: url(../img/bg_index.png);
  background-position: 0 -540px;
  border-top: none;
}

/* line 556, scss/index.scss */
#inmass .col3A {
  float: left;
  width: 219px;
  padding: 0 10px;
}

/* line 562, scss/index.scss */
h2.h2TitIcon {
  margin-bottom: 10px;
  border: 1px solid #969696;
  border-top: 3px solid #bb0106;
  background: url(../common/img/bg_h2.gif) left top repeat-x;
  font-size: 16px;
  line-height: 1;
}

/* line 571, scss/index.scss */
h2.h2TitIcon span {
  display: block;
  margin: 2px 5px 0 3px;
  padding: 8px 6px 6px;
  padding-left: 30px;
  background: url(../img/bg_index.png) no-repeat;
}

/* line 579, scss/index.scss */
h2.h2TitIcon .sub {
  margin: 0 0 0 3px;
  font-size: 12px;
}

/* line 584, scss/index.scss */
h2.trial span {
  background-position: -793px -418px;
}

/* line 588, scss/index.scss */
h2.setCourse span {
  background-position: -793px -467px;
}

/* line 592, scss/index.scss */
h2.ranking span {
  background-position: -793px -515px;
}

/* line 596, scss/index.scss */
h2.help span {
  background-position: -793px -579px;
}

/* line 602, scss/index.scss */
#inmass .col3A .title01,
#inmass .col3A .title02,
#inmass .col3A .title03 {
  text-indent: -9999px;
  background-image: url(../img/bg_index.png);
}

/* line 607, scss/index.scss */
#inmass .col3A .title01 {
  background-position: 0 0;
  width: 204px;
  height: 51px;
}

/* line 613, scss/index.scss */
#inmass .col3A .title02 {
  background-position: -204px 0;
  width: 207px;
  height: 51px;
}

/* line 619, scss/index.scss */
#inmass .col3A .title03 {
  background-position: -411px 0;
  width: 173px;
  height: 51px;
}

/* line 625, scss/index.scss */
#inmassTrial .col2A {
  float: left;
  width: 338px;
  padding: 10px;
}

/* line 632, scss/index.scss */
#inmassTrial .col2A .title01,
#inmassTrial .col2A .list {
  text-indent: -9999px;
  background-image: url(../img/bg_index.png);
}

/* line 637, scss/index.scss */
#inmassTrial .col2A .title01 {
  margin: 5px 0 10px 5px;
  background-position: 0 -413px;
  width: 322px;
  height: 36px;
}

/* line 644, scss/index.scss */
#inmassTrial .allPurchase .title01 {
  background-position: -362px -413px;
  width: 330px;
}

/* line 649, scss/index.scss */
#inmassTrial .col2A .list {
  background-position: 0 -460px;
  width: 337px;
  height: 74px;
}

/* line 655, scss/index.scss */
#inmassTrial .allPurchase .list {
  background-position: -337px -460px;
}

/* line 659, scss/index.scss */
#inmassTrial .allPurchase dl {
  background-position: -337px -460px;
  width: 337px;
  height: 74px;
}

/* line 665, scss/index.scss */
#inmassTrial .btnCourse a {
  display: block;
  width: 278px;
  height: 69px;
  margin: 10px 0 0 30px;
  background: url(../img/bg_index.png) no-repeat 0 -340px;
  cursor: pointer;
  text-indent: -9999px;
  border: none;
}

/* line 676, scss/index.scss */
#inmassTrial .btnCourse a:hover {
  background-position: -284px -340px;
}

/* line 680, scss/index.scss */
#inmass form {
  position: relative;
}

/* line 684, scss/index.scss */
#inmass .number {
  display: block;
  margin: 0 0 10px;
  overflow: hidden;
  *zoom: 1;
}

/* line 691, scss/index.scss */
#inmass .number .units5,
#inmass .number .units10 {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  float: left;
  width: 49px;
  height: 43px;
  text-indent: -9999px;
  background-image: url(../img/bg_index.png);
  cursor: pointer;
}

/* line 701, scss/index.scss */
#inmass .number .units10 {
  width: 50px;
}

/* line 705, scss/index.scss */
#inmass .number .units5 {
  background-position: -565px -365px;
}

/* line 709, scss/index.scss */
#inmass .number .units5:hover {
  background-position: -673px -365px;
}

/* line 713, scss/index.scss */
#inmass .number .units10 {
  background-position: -613px -365px;
}

/* line 717, scss/index.scss */
#inmass .number .units10:hover {
  background-position: -721px -365px;
}

/* line 721, scss/index.scss */
#inmass select {
  width: 100px;
  margin: -2px 0 8px 0;
}

/* line 726, scss/index.scss */
#inmass .btn input {
  display: block;
  width: 119px;
  height: 70px;
  padding: 0;
  background: url(../img/bg_index.png) no-repeat -563px -292px;
  cursor: pointer;
  text-indent: -9999px;
  border: none;
  position: absolute;
  right: -5px;
  top: 52px;
}

/* line 740, scss/index.scss */
#inmass .btn input:hover {
  background-position: -683px -292px;
}

/* userGuide */
/* line 745, scss/index.scss */
#userGuide h2 {
  margin-top: 0;
}

/* line 749, scss/index.scss */
#userGuide ul {
  overflow: hidden;
  margin-top: 10px;
}

/* line 754, scss/index.scss */
#userGuide ul li {
  float: left;
}

/* line 758, scss/index.scss */
#userGuide .btnArea {
  margin-top: 10px;
}

/* standardNumber */
/* line 763, scss/index.scss */
.btnStandardNumber {
  display: block;
  width: 169px;
  float: right;
  margin: -38px 10px 0 0;
  height: 20px;
  text-indent: -9999px;
  background: url(../img/bg_index.png) no-repeat 0 -285px;
  cursor: pointer;
}

/* line 774, scss/index.scss */
#standardNumber {
  overflow: hidden;
  margin: 0 0 30px 0;
}

/* line 779, scss/index.scss */
#standardNumber table {
  border-collapse: separate;
  width: 350px;
  float: left;
}

/* line 785, scss/index.scss */
#standardNumber table:first-child {
  margin-right: 20px;
}

/* line 789, scss/index.scss */
#standardNumber table.tblType04 {
  margin-top: 0;
}

/* line 795, scss/index.scss */
#standardNumber .tblRanking tr.rank01 th,
#standardNumber .tblRanking tr.rank02 th,
#standardNumber .tblRanking tr.rank03 th {
  padding: 0;
  width: 64px;
  height: 64px;
}

/* line 803, scss/index.scss */
#standardNumber .tblRanking tr.rank01 th div,
#standardNumber .tblRanking tr.rank02 th div,
#standardNumber .tblRanking tr.rank03 th div {
  width: 56px;
  height: 42px;
}

/* line 808, scss/index.scss */
#standardNumber .tblRanking tr td {
  padding-left: 2px;
  padding-right: 2px;
  font-size: 10px;
}

/* menuList */
/* line 815, scss/index.scss */
#menuList {
  overflow: hidden;
  margin: 0 0 30px 0;
  background: #ffffff;
  /* Old browsers */
  background: -moz-linear-gradient(top, white 0%, #fff5c5 100%);
  /* FF3.6+ */
  background: -webkit-linear-gradient(top, white 0%, #fff5c5 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, white 0%, #fff5c5 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, white 0%, #fff5c5 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #ffffff 0%, #fff5c5 100%);
  /* W3C */
  border: 1px solid #969696;
  border-top: 2px solid #bc1300;
  width: 718px;
}

/* line 830, scss/index.scss */
#menuList .list01,
#menuList .list02 {
  float: left;
  width: 359px;
}
/* line 834, scss/index.scss */
#menuList .list01 a,
#menuList .list02 a {
  display: block;
  height: 117px;
  padding: 12px 10px;
  border: 1px solid #ffffff;
  border-top: none;
  color: #000000;
  text-decoration: none;
  cursor: pointer;
}

/* line 846, scss/index.scss */
#menuList .list02 {
  width: 358px;
  border-left: 1px solid #969696;
}

/* line 851, scss/index.scss */
#menuList p.tit {
  border-bottom: 1px dotted #969696;
}

/* line 855, scss/index.scss */
#menuList p.tit {
  margin: 0 0 10px 0;
  height: 47px;
}

/* line 860, scss/index.scss */
#menuList p.tit span {
  display: block;
  text-indent: -9999px;
}

/* line 866, scss/index.scss */
#menuList .list01 a p.tit {
  height: 43px;
  margin-top: 4px;
  background: url(../img/bg_index.png) 0 -807px no-repeat;
}

/* line 872, scss/index.scss */
#menuList .list01 a:hover p.tit {
  background: url(../img/bg_index.png) 0 -867px no-repeat;
}

/* line 877, scss/index.scss */
#menuList .list02 a p.tit {
  background: url(../img/bg_index.png) -350px -805px no-repeat;
}

/* line 881, scss/index.scss */
#menuList .list02 a:hover p.tit {
  background: url(../img/bg_index.png) -350px -865px no-repeat;
}

/* line 886, scss/index.scss */
#menuList p.txt {
  margin: 0;
}

/* line 890, scss/index.scss */
#menuList ul.linkType01 {
  position: absolute;
  bottom: 5px;
  z-index: 3;
}

/* line 896, scss/index.scss */
#menuList ul.linkType01 li {
  position: relative;
}

/* line 900, scss/index.scss */
#aside {
  float: right;
  width: 200px;
}

/* line 905, scss/index.scss */
#aside #campaign {
  margin-left: 0;
}

/* --------------------------------------------------

	btn

-------------------------------------------------- */
/* line 915, scss/index.scss */
.challenge .btnList a {
  display: block;
  width: 165px;
  height: 152px;
  background-image: url(../img/bg_btn_list.png);
  text-indent: -9999px;
  overflow: hidden;
}

/* line 924, scss/index.scss */
.challenge .btnList .numbers4 a {
  background-position: 0 0;
}

/* line 928, scss/index.scss */
.challenge .btnList .numbers4 a:hover {
  background-position: -165px 0;
}

/* line 932, scss/index.scss */
.challenge .btnList .numbers3 a {
  background-position: -330px 0;
}

/* line 936, scss/index.scss */
.challenge .btnList .numbers3 a:hover {
  background-position: -495px 0;
}

/* line 941, scss/index.scss */
#challenge4 .buy input,
#challenge3 .buy input {
  display: block;
  width: 551px;
  height: 60px;
  background: url(../img/bg_btn_list.png);
  text-indent: -9999px;
  overflow: hidden;
  cursor: pointer;
  border: none;
}

/* line 952, scss/index.scss */
#challenge4 .buy input {
  background-position: 0 -152px;
}

/* line 956, scss/index.scss */
#challenge4 .buy input:hover {
  background-position: 0 -212px;
}

/* line 960, scss/index.scss */
#challenge3 .buy input {
  background-position: 0 -272px;
}

/* line 964, scss/index.scss */
#challenge3 .buy input:hover {
  background-position: 0 -332px;
}
